<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6778400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">46.4655900000</MDI>
      <MDI key="STATISTICS_MEAN">14.9793055934</MDI>
      <MDI key="STATISTICS_STDDEV">6.5534571845</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
